Subscribe
Accepted Solution

Where can I obtain the plugin(s) for OnTap versions not included in a OCUM release?

We are receiving an error when we attempt to check the configuration for a 8.1.3 system. Error: Configuration plugin for Data ONTAP version 8.1.3 is not installed. Where can I obtain the plugin? Or are plugins only available with the installation packages? I noticed 8.2 wasn't installed either.

OCUM version 5.2P1

Re: Where can I obtain the plugin(s) for OnTap versions not included in a OCUM release?

You will find the plugin listed under the download page for the specific ONTAP version.

Navigate through the 8.1.3 and 8.2 DOT download pages and find this text which will have a link in it:

Support for OnCommand Core Package or Operations Manager and DataFabric® Manager server multiple-system configurations

To enable multiple system configurations across multiple Data ONTAP versions using OnCommand Core Package or Operations Manager and DataFabric Manager server, each version of Data ONTAP starting with Data ONTAP 6.5.1 requires its own plug-in.

For information and download instructions for using these products with Data ONTAP operating in 7-Mode, see the Data ONTAP 8.1.3 Operating in 7-Mode Plug-in for DataFabric Manager Server, Used by Operations Manager and OnCommand Core Package page.

Re: Where can I obtain the plugin(s) for OnTap versions not included in a OCUM release?